]> arthur.barton.de Git - bup.git/blobdiff - cmd/ls-cmd.py
web: add missing chunkyreader import
[bup.git] / cmd / ls-cmd.py
index 94a7131f61c242f196d393d6a0934ab6d363df9b..377d2756958e829aba92b727a5b097c7ab068f57 100755 (executable)
@@ -1,7 +1,13 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
 import sys
+
 from bup import git, vfs, ls
-from bup.helpers import *
 
 
 git.check_repo_or_die()